Subject: Bee Repellents

From: [email-masked] (Peter Murphy)
Date: Tue, 05 Mar 96 19:38:59 GMT

Down here in Oz we are not permitted to use any repellents to drive the bees 
off the honey, must use escape boards, blowers or shaking.  Rumour has it that 
there is a new repellent just come into use in USA, approved by US regulatory 
authorities.  Is this true and, if so, can anyone tell me anything about it?

Cheers

Peter Murphy

Tamworth New South Wales, Country Music Capital of Australia